.ibm-center-block {
	margin: 0 auto!important;
	float: none!important
}

@media only screen and (max-width:540px) {
	.ibm-center-block[class*=ibm-col-] {
		margin: 0 10px!important
	}
}

p .ibm-br-large,p .ibm-br-medium,p .ibm-br-small,p .ibm-br-xlarge {
	font-size: 0;
	line-height: 0
}

.ibm-cci_greater-than:before,.ibm-cci_less-than:before {
	position: relative;
	top: -23px;
	font-family: HelveticaNeue-Light,HelvLightIBM,Arial,sans-serif;
	font-size: 50px;
	margin-right: 10px
}

.ibm-cci_less-than:before {
	content: "<"
}

.ibm-cci_greater-than:before {
	content: ">"
}

.ibm_cci-no-decoration:hover {
	text-decoration: none
}

.ibm_cci-no-decoration:hover .ibm_cci-underline-decoration {
	text-decoration: underline
}

.ibm_cci-border-decoration .ibm_cci-border-element {
	display: inline-block;
	padding-bottom: 2px;
	border-bottom: 1px solid transparent;
	-webkit-transition: border-bottom .3s ease-out;
	transition: border-bottom .3s ease-out
}

.ibm_cci-border-decoration:hover {
	text-decoration: none
}

.ibm_cci-border-decoration:hover .ibm_cci-border-element {
	border-bottom: 1px solid #fff
}

.ibm-cci_particles {
	position: relative;
	box-sizing: border-box
}

.ibm-cci_particles .ibm-cci_particles-background {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0
}

.ibm-cci_particles .ibm-columns {
	position: relative;
	z-index: 1
}

#particles-js {
	background-color: #4178be;
	background-image: url();
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover
}

.count-particles {
	background: #002;
	color: #13E8E9;
	font-family: Helvetica,Arial,sans-serif;
	font-size: .8em;
	font-weight: 700;
	left: 0;
	line-height: 14px;
	padding-bottom: 2px;
	position: absolute;
	text-align: left;
	text-indent: 4px;
	top: 48px;
	width: 80px
}

.js-count-particles {
	font-size: 1.1em
}

#ibm-leadspace-social {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 10
}

#ibm-leadspace-social .ibm-leadspace-social-links {
	padding: 10px 0 1px;
	overflow: hidden
}

#ibm-leadspace-social .ibm-leadspace-social-links div {
	float: right
}

#ibm-leadspace-social .ibm-leadspace-social-links p {
	display: inline-block;
	padding: 0
}

#ibm-leadspace-social .ibm-leadspace-social-links p.ibm-ind-link a {
	display: inline-block;
	width: 1.625rem;
	position: relative;
	color: transparent;
	padding: 0;
	margin-left: 15px;
	opacity: .75;
	-webkit-transition: opacity .2s;
	transition: opacity .2s
}

#ibm-leadspace-social .ibm-leadspace-social-links p.ibm-ind-link a:hover {
	opacity: 1
}

#ibm-leadspace-social .ibm-leadspace-social-links p.ibm-ind-link a:before {
	color: #fff
}

#ibm-leadspace-social .ibm-leadspace-social-links.ibm-alternate-leadspace-social .ibm-ind-link a:before,#ibm-leadspace-social .ibm-leadspace-social-links.ibm-alternate-leadspace-social p {
	color: #323232
}

@media only screen and (max-width:480px) {
	#ibm-leadspace-social .ibm-leadspace-social-links div {
		display: inline-block;
		float: none
	}

	#ibm-leadspace-social .ibm-leadspace-social-links {
		text-align: center
	}
}

@media only screen and (min-width:1000px) {
	html.csstransforms .ibm_cci-verticle-align {
		position: relative;
		top: 50%;
		padding: 0!important;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%)
	}
}

.ibm_cci-leadspace-data {
	position: relative;
	height: 170px;
	padding: 10px 15px 0;
	margin-bottom: 20px;
	background: rgba(38,170,197,.8);
	border: 1px solid #fff
}

.ibm_cci-leadspace-data p,.ibm_cci-leadspace-data strong {
	color: #fff
}

.ibm_cci-leadspace-data p {
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	padding: 0
}

.ibm_cci-leadspace-data p:last-child {
	position: absolute;
	bottom: 9px
}

.ibm_cci-leadspace-data strong {
	font-size: 50px
}

.ibm_cci-leadspace-data strong sup {
	font-size: 25px;
	top: -.7em
}

@media only screen and (max-width:1000px) {
	.ibm_cci-responsive-text-center {
		text-align: center
	}

	.ibm_cci-animated-counters {
		display: none
	}
}

.ibm_cci-quantum-circle-animation img {
	display: block;
	margin: 0 auto
}

@media only screen and (max-width:1000px) {
	.ibm_cci-quantum-circle-animation img {
		display: none
	}
}

html.csstransitions .ibm_cci-quantum-circle-animation {
	width: 343px;
	height: 343px;
	position: relative;
	margin: 0 auto;
	border: 14px solid #fff;
	border-radius: 196px;
	overflow: hidden
}

html.csstransitions .ibm_cci-quantum-circle-animation img {
	display: none
}

html.csstransitions .ibm_cci-quantum-circle-animation div {
	display: block;
	width: 45.73px;
	height: 163.5px;
	position: absolute;
	top: 8px;
	left: 50%;
	margin: 0 auto;
	-webkit-transform-origin: 0 bottom 0;
	-ms-transform-origin: 0 bottom 0;
	transform-origin: 0 bottom 0
}

html.csstransitions .ibm_cci-quantum-circle-animation div:after {
	display: block;
	width: 0;
	height: 0;
	content: "";
	margin: 0 auto;
	border-left: 22.87px solid transparent;
	border-right: 22.87px solid transparent;
	border-bottom: 34.3px solid #ce3f36
}

@media only screen and (max-width:1000px) {
	html.csstransitions .ibm_cci-quantum-circle-animation {
		display: none
	}
}

@media only screen and (max-width:1239px) {
	.ibm-col-g960-third {
		width: 300px;
		margin-bottom: 20px
	}

	.ibm-col-g960-two-thirds {
		width: 620px;
		margin-bottom: 20px
	}
}

@media only screen and (max-width:999px) {
	.ibm-col-g720-half {
		width: 340px;
		margin-bottom: 20px
	}

	.ibm-col-g720-full {
		width: 95%;
		margin-bottom: 20px
	}

	.ibm-col-g720-hidden {
		display: none
	}
}

#ibm-leadspace-head.ibm-fixed-background,.ibm-hp-band.ibm-fixed-background {
	background-attachment: fixed;
	background-position: center right;
	background-repeat: no-repeat;
	background-size: cover
}

@media only screen and (max-width:999px) {
	.hires #ibm-leadspace-head.ibm-fixed-background,.hires .ibm-hp-band.ibm-fixed-background {
		background-attachment: scroll
	}
}

@media only screen and (max-width:1239px) and (orientation:landscape) {
	.hires #ibm-leadspace-head.ibm-fixed-background,.hires .ibm-hp-band.ibm-fixed-background {
		background-attachment: scroll
	}
}

#ibm-com #ibm-top .ibm-hp-header {
	color: #323232
}

#ibm-com #ibm-top .ibm-hp-header.ibm-no-padding {
	padding-bottom: 0
}

#ibm-com #ibm-top .ibm-hp-header.ibm-mobile-only {
	display: none
}

@media only screen and (max-width:759px) {
	.ibm-col-g540-full,.ibm-landing-page .ibm-col-g540-full {
		width: 95%;
		margin-bottom: 20px
	}

	.ibm-col-g540-hidden {
		display: none
	}

	.ibm-col-g540-border {
		border-top: 1px solid #C7C7C7;
		border-bottom: 1px solid #C7C7C7
	}

	.ibm-col-g540-border+.ibm-col-g540-border {
		border-top: 0
	}

	#ibm-leadspace-head.ibm-fixed-background,.ibm-hp-band.ibm-fixed-background {
		background-image: none!important
	}

	#ibm-com #ibm-top .ibm-hp-header.ibm-mobile-only {
		display: block
	}

	#ibm-com #ibm-top .ibm-hp-header.ibm-mobile-small {
		font-size: 16px;
		font-size: 1rem;
		line-height: 21px;
		line-height: 1.3125rem
	}
}

.ibm-hp-band .ibm-hp-band__mobile-img {
	display: none
}

.ibm-hp-band .ibm-hp-band__badge {
	background-color: #fff;
	margin-bottom: 65px;
	margin-top: 75px;
	padding: 70px 30px 70px 0;
	position: relative
}

@media only screen and (max-width:1239px) {
	.ibm-hp-band .ibm-hp-band__badge {
		padding: 50px 30px 50px 0;
		margin-top: 45px;
		margin-bottom: 35px
	}

	#ibm-com #ibm-top .ibm-hp-band .ibm-hp-band__badge .ibm-hp-band__title {
		font-size: 50px;
		font-size: 3.125rem;
		line-height: 56px;
		line-height: 3.5rem
	}
}

@media only screen and (max-width:759px) {
	.ibm-hp-band .ibm-hp-band__mobile-img {
		display: block;
		width: 100%;
		height: auto
	}

	.ibm-hp-band .ibm-hp-band__badge {
		padding: 0;
		margin-top: 35px;
		margin-bottom: 0
	}
}

.ibm-hp-band .ibm-hp-band__badge:before {
	background: #fff;
	content: " ";
	display: block;
	height: 100%;
	left: -2500px;
	position: absolute;
	top: 0;
	width: 2500px
}

.home-leadspace.home-leadspace-background .links-count-1 .header:before,.home-leadspace.home-leadspace-background .links-count-3 .header:before,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-1 .header:before,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 .header:before {
	content: ''
}

@media only screen and (max-width:999px) {
	#ibm-com #ibm-top .ibm-hp-band .ibm-hp-band__badge .ibm-hp-band__title {
		font-size: 40px;
		font-size: 2.5rem;
		line-height: 46px;
		line-height: 2.875rem
	}
}

@media only screen and (max-width:579px) {
	#ibm-com #ibm-top .ibm-hp-band .ibm-hp-band__badge .ibm-hp-band__title {
		font-size: 25px;
		font-size: 1.5625rem;
		line-height: 31px;
		line-height: 1.9375rem
	}
}

.ibm-hp-band .ibm-hp-band__badge strong {
	display: block;
	font-size: 100px;
	font-size: 6.25rem;
	line-height: normal
}

@media only screen and (max-width:1239px) {
	.ibm-hp-band .ibm-hp-band__badge strong {
		font-size: 80px;
		font-size: 5rem
	}
}

@media only screen and (max-width:999px) {
	.ibm-hp-band .ibm-hp-band__badge strong {
		font-size: 60px;
		font-size: 3.75rem
	}
}

.ibm-hp-band .ibm-hp-band__badge strong>sup {
	font-size: 50px;
	font-size: 3.125rem;
	line-height: normal;
	position: relative;
	top: -35px
}

@media only screen and (max-width:1239px) {
	.ibm-hp-band .ibm-hp-band__badge strong>sup {
		font-size: 40px;
		font-size: 2.5rem;
		top: -30px
	}
}

@media only screen and (max-width:999px) {
	.ibm-hp-band .ibm-hp-band__badge strong>sup {
		font-size: 30px;
		font-size: 1.875rem;
		top: -20px
	}
}

.ibm-hp-band .ibm-hp-band__badge>p {
	margin-bottom: 30px;
	margin-top: 25px
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content {
	display: block;
	min-height: 220px;
	position: relative;
	text-decoration: none
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__categories:hover .ibm-hp-header,.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--border:hover .ibm-hpp__more {
	text-decoration: underline
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__featured {
	min-height: 590px
}

.msie8 .ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__featured {
	min-height: 470px
}

@media only screen and (max-width:1479px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__featured {
		min-height: 540px
	}
}

@media only screen and (max-width:1239px) {
	.ibm-hp-band .ibm-hp-band__badge strong+h5 {
		font-size: 16px;
		font-size: 1rem;
		line-height: 21px;
		line-height: 1.3125rem
	}

	.ibm-hp-band .ibm-hp-band__badge>p {
		font-size: 16px;
		font-size: 1rem;
		line-height: 21px;
		line-height: 1.3125rem;
		margin-bottom: 20px
	}

	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__featured {
		min-height: 473px
	}
}

@media only screen and (min-width:760px) and (max-width:999px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__featured {
		min-height: 485px
	}
}

.msie8 .ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__trials {
	min-height: 490px
}

@media only screen and (max-width:1479px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__trials {
		min-height: 472px
	}

	.ibm-hpp [class*=ibm-col-] .ibm-hpp__button {
		position: absolute
	}
}

@media only screen and (max-width:1239px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__trials {
		min-height: 495px
	}
}

@media only screen and (max-width:999px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__trials {
		min-height: 495px
	}
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__categories {
	border: 1px solid transparent;
	padding-bottom: 25px;
	padding-top: 25px;
	transition: border-color .2s;
	-moz-transition: border-color .2s;
	-ms-transition: border-color .2s;
	-o-transition: border-color .2s;
	-webkit-transition: border-color .2s
}

@media only screen and (max-width:759px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__trials {
		min-height: 525px
	}

	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__categories {
		border: 0
	}
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__categories:hover {
	border: 1px solid #4178BE
}

@media only screen and (max-width:759px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__categories:hover:hover {
		border: 0
	}
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--border {
	border: 1px solid #E6E6E6;
	transition: border-color .2s;
	-moz-transition: border-color .2s;
	-ms-transition: border-color .2s;
	-o-transition: border-color .2s;
	-webkit-transition: border-color .2s
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--border:hover {
	border: 1px solid #4178BE
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--border:hover .ibm-hpp__btn {
	background-color: #325C80;
	border-color: #325C80
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--padding {
	padding: 14px 20px 0
}

@media only screen and (max-width:759px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--border,.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--border:hover {
		border: 0
	}

	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--padding {
		padding: 14px 0 0
	}

	#ibm-content .ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--mobile {
		text-align: left
	}

	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--mobile {
		min-height: 0
	}

	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--mobile img {
		float: right;
		width: 92px;
		height: 72px;
		margin: 0 0 0 20px
	}

	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content.ibm-hpp__content--mobile .ibm-hp-header {
		margin-top: 20px;
		margin-bottom: 10px
	}
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content .ibm-hpp__inner {
	padding: 17px 20px 0
}

@media only screen and (max-width:759px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__content .ibm-hpp__inner {
		padding: 17px 0 0
	}
}

#ibm-content .ibm-hpp [class*=ibm-col-] .ibm-hpp__content p.ibm-narrow {
	padding: 0 40px
}

@media only screen and (max-width:999px) {
	#ibm-content .ibm-hpp [class*=ibm-col-] .ibm-hpp__content p.ibm-narrow {
		padding: 0
	}
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content .ibm-hpp__tag {
	display: block;
	padding-top: 5px;
	text-align: left
}

.home-leadspace.home-leadspace-background .bkgd-image-center,.home-leadspace.home-leadspace-background .bkgd-image-center .links-count-1 .block-link,.home-leadspace.home-leadspace-inlineimage .inline-image-center,.home-leadspace.home-leadspace-inlineimage .inline-image-center .links-count-1 .block-link,.text-center {
	text-align: center
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content .ibm-hpp__more {
	color: #4178BE;
	display: block;
	text-decoration: none
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content .ibm-hpp__more.ibm-bottom-link {
	bottom: 15px;
	padding-right: 15px;
	position: absolute
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content .ibm-hpp__more.ibm-extra-space {
	display: block;
	margin-top: 20px
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__content .ibm-hpp__more:hover {
	text-decoration: underline
}

.ibm-cell-no-margin.ibm-hpp [class*=ibm-col-]+[class*=ibm-col-] .ibm-hpp__content--border {
	border-left: 0
}

.ibm-hpp [class*=ibm-col-].ibm-hpp_second-row {
	margin-top: 110px
}

@media only screen and (max-width:999px) {
	.ibm-cell-no-margin.ibm-hpp [class*=ibm-col-]+[class*=ibm-col-] .ibm-hpp__content--border {
		border-left: 1px solid #E6E6E6
	}

	.ibm-hpp [class*=ibm-col-].ibm-hpp_second-row {
		margin-top: 0
	}
}

.ibm-hpp [class*=ibm-col-] img.ibm-border-bottom {
	border-bottom: 1px solid #E6E6E6
}

.ibm-hpp [class*=ibm-col-] img.ibm-extra-space {
	margin-bottom: 35px;
	margin-top: 55px
}

@media only screen and (max-width:579px) {
	.ibm-hpp [class*=ibm-col-] img.ibm-extra-space {
		margin-top: 0
	}
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__button {
	bottom: 0;
	left: 0;
	width: 100%
}

@media only screen and (max-width:759px) {
	.ibm-hpp [class*=ibm-col-] img.ibm-border-bottom {
		border-bottom: 0
	}

	.ibm-hpp [class*=ibm-col-] .ibm-hpp__button {
		position: relative
	}
}

.ibm-hpp [class*=ibm-col-] .ibm-hpp__btn {
	background-color: #4178BE;
	border: 2px solid #4178BE;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	margin-bottom: 60px;
	margin-top: 35px;
	max-width: 100%;
	min-height: 20px;
	min-width: 120px;
	min-width: 90px;
	overflow: hidden;
	padding: .7em 1.125em;
	text-align: center;
	text-decoration: none;
	text-overflow: ellipsis;
	transition: background-color .2s,border-color .2s;
	-moz-transition: background-color .2s,border-color .2s;
	-ms-transition: background-color .2s,border-color .2s;
	-o-transition: background-color .2s,border-color .2s;
	-webkit-transition: background-color .2s,border-color .2s;
	white-space: nowrap
}

.ibm-let-us-help .ibm-help-col {
	width: 270px
}

@media only screen and (min-width:760px) and (max-width:999px) {
	.ibm-let-us-help .ibm-help-col {
		border-width: 2px;
		border-style: solid;
		border-color: #C8D2D2;
		padding-left: 30px;
		padding-right: 70px
	}
}

@media only screen and (max-width:759px) {
	.ibm-hpp [class*=ibm-col-] .ibm-hpp__btn {
		margin-bottom: 20px
	}

	.ibm-let-us-help .ibm-help-col {
		width: 260px;
		border-width: 0;
		padding: 0
	}
}

.ibm-let-us-help .ibm-help-col-border {
	border-color: #C8D2D2;
	border-left-width: 2px;
	border-style: solid;
	padding-left: 30px;
	width: 270px
}

.block-link:hover,.block-link:hover .cta {
	border-color: #4178BE
}

@media only screen and (min-width:760px) and (max-width:999px) {
	.ibm-let-us-help .ibm-help-col-border {
		border-width: 2px;
		padding-left: 30px;
		padding-right: 70px
	}
}

@media only screen and (max-width:759px) {
	.ibm-let-us-help .ibm-help-col-border {
		width: 260px;
		border-width: 2px 0 0;
		padding: 20px 0 0
	}
}

.ibm-let-us-help .ibm-help-btn {
	float: right
}

.block-link {
	color: inherit;
	cursor: pointer;
	display: block;
	padding-left: 0;
	-webkit-transition: all .3s;
	transition: all .3s
}

.block-link:hover {
	text-decoration: none
}

.block-link:hover .header {
	color: #4178BE
}

.block-link:active,.block-link:focus,.block-link:visited {
	color: inherit;
	text-decoration: none
}

.block-link .cta,.block-link .header,.block-link p {
	-webkit-transition: all .3s;
	transition: all .3s
}

.block-link .cta {
	border-bottom: solid 1px transparent;
	color: #4178BE;
	display: inline-block
}

.home-leadspace-new {
	background: url(../images/homepage/leadspace-bkgd-2732x1300.jpg) center center no-repeat
}

.home-leadspace-new h1 {
	color: #333;
	font-size: 50px;
	line-height: 50px;
	margin-top: 37px
}

.home-leadspace-new .p-leadspace {
	margin-bottom: 12px;
	margin-top: 0!important
}

.home-leadspace-new #ibm-leadspace-body {
	padding-bottom: 73px
}

.home-leadspace {
	position: relative
}

.home-leadspace #ibm-leadspace-body {
	box-sizing: border-box;
	position: relative;
	z-index: 6
}

.home-leadspace .leadspace-bkgd-color,.home-leadspace .leadspace-bkgd-image {
	background-color: transparent;
	height: 100%;
	opacity: 1;
	position: absolute;
	width: 100%
}

.home-leadspace .leadspace-bkgd-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 2
}

.home-leadspace .leadspace-bkgd-image .hover-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	position: absolute;
	width: 100%
}

.home-leadspace .leadspace-bkgd-color {
	background-color: transparent;
	z-index: 3
}

.home-leadspace.has-fixed-background .leadspace-bkgd-image {
	background-attachment: fixed
}

.home-leadspace.has-background-image .leadspace-bkgd-color {
	opacity: .8;
	filter: alpha(opacity=80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}

.home-leadspace.has-background-image .leadspace-bkgd-color.opacity-50 {
	opacity: .5;
	filter: alpha(opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"
}

@media only screen and (max-width:999px) {
	.home-leadspace.has-fixed-background .leadspace-bkgd-image {
		background-position: 75% center
	}

	.home-leadspace.home-leadspace-background {
		max-height: inherit
	}

	.home-leadspace.home-leadspace-background .leadspace-bkgd-color,.home-leadspace.home-leadspace-background .leadspace-bkgd-image {
		height: 100%
	}

	.home-leadspace.home-leadspace-background #ibm-leadspace-body {
		overflow: visible;
		padding: 30px 0 0
	}
}

@media only screen and (max-width:759px) {
	.home-leadspace:not(.has-video-background) #ibm-pagetitle-h1 * {
		font-family: HelveticaNeue-Light,HelvLightIBM,Arial,sans-serif
	}

	.home-leadspace:not(.has-video-background) br {
		display: none
	}
}

.home-leadspace.home-leadspace-inlineimage #ibm-pagetitle-h1 {
	padding-top: 37px
}

.home-leadspace .links-group .header {
	padding-bottom: .25rem
}

.home-leadspace .links-group p {
	line-height: 1.4rem
}

.home-leadspace .block-link .cta {
	color: inherit
}

.home-leadspace .block-link:hover .cta,.home-leadspace .block-link:hover .header {
	border-color: inherit;
	color: inherit
}

.home-leadspace.ibm-alternate-background .block-link .cta {
	color: #fff
}

@media only screen and (max-width:999px) {
	.home-leadspace.has-video-background #ibm-pagetitle-h1 {
		padding-top: 0
	}

	.home-leadspace.home-leadspace-background #ibm-leadspace-body {
		padding-bottom: 70px
	}
}

.home-leadspace.home-leadspace-background .block-link {
	padding-left: 35px;
	position: relative
}

.home-leadspace.home-leadspace-background .block-link .cta {
	border: none;
	padding-bottom: 7px;
	padding-top: 2px;
	position: relative
}

.home-leadspace.home-leadspace-background .block-link .cta:after,.home-leadspace.home-leadspace-background .block-link .cta:before {
	background: #323232;
	content: '';
	height: 1px;
	left: 0;
	opacity: 1;
	position: absolute;
	width: 100%;
	-webkit-transition: opacity .3s,-webkit-transform .3s;
	transition: opacity .3s,transform .3s;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}

.home-leadspace.home-leadspace-background .block-link .cta:before {
	height: 1px;
	opacity: 0;
	top: 5px;
	-webkit-transform: translateY(25px);
	-ms-transform: translateY(25px);
	transform: translateY(25px)
}

.home-leadspace.home-leadspace-background .block-link .cta:after {
	bottom: 0
}

.home-leadspace.home-leadspace-background .block-link:focus .cta:before,.home-leadspace.home-leadspace-background .block-link:hover .cta:before {
	opacity: 1;
	-webkit-transform: translateY(-9px);
	-ms-transform: translateY(-9px);
	transform: translateY(-9px)
}

.home-leadspace.home-leadspace-background .block-link:focus .cta:after,.home-leadspace.home-leadspace-background .block-link:hover .cta:after {
	height: 1px
}

.home-leadspace.home-leadspace-background .links-count-1 .block-link,.home-leadspace.home-leadspace-background .links-count-3 .block-link {
	padding-left: 0
}

.home-leadspace.home-leadspace-background.ibm-alternate-background .block-link .cta:after,.home-leadspace.home-leadspace-background.ibm-alternate-background .block-link .cta:before {
	background: #fff
}

.home-leadspace.home-leadspace-inlineimage .links-group .cta {
	border-color: #323232
}

.home-leadspace.home-leadspace-inlineimage .links-group a:focus .cta,.home-leadspace.home-leadspace-inlineimage .links-group a:hover .cta {
	background-color: #323232;
	color: #fff
}

.home-leadspace.home-leadspace-inlineimage.ibm-alternate-background .cta {
	border-color: #fff
}

.home-leadspace.home-leadspace-inlineimage.ibm-alternate-background a:focus .cta,.home-leadspace.home-leadspace-inlineimage.ibm-alternate-background a:hover .cta {
	background-color: #fff;
	color: #323232
}

.home-leadspace.home-leadspace-inlineimage .links-group.links-count-2 .block-link,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 .block-link {
	margin-bottom: 0;
	padding-left: 35px;
	position: relative
}

.home-leadspace.home-leadspace-inlineimage .links-group.links-count-2 .block-link:before,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 .block-link:before {
	display: inline-block;
	font-size: 2rem;
	left: 0;
	margin-top: -4px;
	position: absolute;
	width: 30px
}

.home-leadspace.home-leadspace-inlineimage .links-group.links-count-2 .header,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 .header {
	border-bottom: solid 1px transparent;
	display: inline-block
}

.home-leadspace.home-leadspace-inlineimage .links-group.links-count-2 p,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 p {
	font-family: HelveticaNeue-Light,HelvLightIBM,Arial,sans-serif;
	font-size: 1rem;
	line-height: 1.625rem
}

.home-leadspace.home-leadspace-inlineimage .links-group.links-count-2 .cta,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 .cta {
	display: none
}

.home-leadspace.home-leadspace-inlineimage .links-group.links-count-2 .block-link:hover .header,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 .block-link:hover .header {
	border-color: #323232
}

.home-leadspace.home-leadspace-inlineimage .links-group.links-count-1 .block-link,.home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 .block-link {
	padding-left: 0
}

.home-leadspace.home-leadspace-inlineimage .links-group.links-count-1 .cta {
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	font-size: 16px;
	margin-top: 20px;
	padding: .7em 1.125em
}

.home-leadspace.home-leadspace-inlineimage.ibm-alternate-background .links-group.links-count-2 .block-link:hover .header,.home-leadspace.home-leadspace-inlineimage.ibm-alternate-background .links-group.links-count-3 .block-link:hover .header {
	border-color: #fff
}

@media only screen and (max-width:999px) {
	.home-leadspace .leadspace-links-container [class^=ibm-col-] {
		width: auto
	}
}

.home-leadspace.home-leadspace-background .bkgd-image-center #ibm-pagetitle-h1 {
	padding-bottom: 25px
}

.home-leadspace.home-leadspace-background .bkgd-image-center .links-count-1 [class*=ibm-col-] {
	margin: 0;
	width: 100%
}

@media only screen and (max-width:999px) {
	.home-leadspace.home-leadspace-background .leadspace-links-container [class^=ibm-col-] {
		width: 45%
	}

	.home-leadspace.home-leadspace-background .leadspace-links-container [class^=ibm-col-]:nth-child(3) {
		clear: both;
		margin-top: 60px
	}
}

@media only screen and (max-width:759px) {
	.home-leadspace.home-leadspace-background .leadspace-links-container [class^=ibm-col-] {
		border-top: solid 1px #C7C7C7;
		padding-top: 30px;
		width: 95%
	}

	.home-leadspace.home-leadspace-background .leadspace-links-container [class^=ibm-col-]:first-child {
		border-top: none;
		margin-top: 0;
		padding-top: 0
	}
}

@media only screen and (max-width:1479px) {
	.home-leadspace.home-leadspace-inlineimage #ibm-leadspace-body {
		margin-bottom: 30px
	}
}

.home-leadspace.home-leadspace-inlineimage #ibm-pagetitle-h1 {
	margin-bottom: 20px;
	margin-top: 50px;
	padding-bottom: 10px;
	width: 100%
}

@media only screen and (max-width:1479px) {
	.home-leadspace.home-leadspace-inlineimage #ibm-pagetitle-h1 {
		margin-top: 20px
	}
}

.home-leadspace.home-leadspace-inlineimage .inline-image-center #ibm-pagetitle-h1 {
	padding-top: 0
}

.home-leadspace.home-leadspace-inlineimage .inline-image-center .links-count-1 [class*=ibm-col-] {
	margin: 0;
	width: 100%
}

.home-leadspace.home-leadspace-inlineimage .inline-image-center .block-link {
	text-align: left
}

.home-leadspace.home-leadspace-inlineimage .leadspace-image-container .leadspace-inline-image {
	position: absolute;
	right: 0;
	top: 0
}

.home-leadspace.home-leadspace-inlineimage .leadspace-image-container img {
	height: 100%;
	width: 100%
}

.home-leadspace.home-leadspace-inlineimage .leadspace-image-container img.do-parallax {
	float: right;
	position: static
}

@media only screen and (max-width:999px) and (max-width:999px) {
	.home-leadspace.home-leadspace-inlineimage .leadspace-image-container .leadspace-inline-image {
		position: relative;
		top: 0
	}
}

@media only screen and (max-width:999px) {
	.home-leadspace.home-leadspace-inlineimage #ibm-leadspace-body {
		max-height: inherit;
		overflow: auto;
		padding-bottom: 0
	}

	.home-leadspace.home-leadspace-inlineimage #ibm-pagetitle-h1,.home-leadspace.home-leadspace-inlineimage .leadspace-image-container [class^=ibm-col-] {
		width: auto
	}

	.home-leadspace.home-leadspace-inlineimage .leadspace-image-container img {
		position: static;
		width: 100%
	}

	.home-leadspace.home-leadspace-inlineimage .leadspace-image-container img.hover-image {
		position: absolute;
		top: 0
	}

	.home-leadspace.home-leadspace-inlineimage .leadspace-links-container {
		clear: none
	}

	.home-leadspace.has-video-background #ibm-leadspace-body {
		padding-bottom: 15px
	}

	.home-leadspace.has-video-background #ibm-pagetitle-h1 {
		padding-top: 0
	}
}

@media only screen and (max-width:759px) {
	.home-leadspace.home-leadspace-inlineimage .leadspace-image-container,.home-leadspace.home-leadspace-inlineimage .leadspace-links-container {
		float: none;
		width: auto
	}

	.home-leadspace.home-leadspace-inlineimage .leadspace-image-container {
		margin-bottom: 20px
	}

	.home-leadspace.home-leadspace-inlineimage .leadspace-image-container img {
		max-height: 460px;
		width: 100%
	}
}

.home-leadspace.has-video-background {
	z-index: 1
}

.home-leadspace.has-video-background .mobile {
	display: none
}

.home-leadspace.has-video-background .desktop {
	display: block
}

.home-leadspace.has-video-background .ibm-image-background-container {
	background-size: cover;
	height: 100%;
	width: 100%
}

.home-leadspace.has-video-background .links-group [class*=ibm-col-] {
	float: none
}

.home-leadspace.has-video-background #ibm-leadspace-body {
	min-height: 0!important
}

.home-leadspace.has-video-background .ibm-video-background-container {
	height: 100%;
	bottom: 0;
	position: absolute
}

.home-leadspace.has-video-background .ibm-video-background-container video {
	position: relative;
	width: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}

@media only screen and (max-width:1479px) {
	.home-leadspace.has-video-background {
		min-height: 0
	}
}

@media only screen and (max-width:759px) {
	.home-leadspace.has-video-background .ibm-video-background-container {
		height: 100%;
		position: absolute;
		width: auto
	}

	.home-leadspace.has-video-background .ibm-video-background-container video {
		position: relative;
		width: 100%;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%)
	}
}

.text-shadow {
	text-shadow: 0 0 1px #000,0 0 1px #000,0 0 1px #000
}

@media only screen and (max-width:579px) {
	.home-leadspace.has-video-background .mobile {
		display: block
	}

	.home-leadspace.has-video-background .desktop {
		display: none
	}

	.home-leadspace.has-video-background .ibm-image-background-container {
		display: block
	}

	.home-leadspace.has-video-background .ibm-video-background-container {
		display: none
	}

	.home-leadspace.has-video-background .ibm-video-background-container video {
		height: 100%;
		position: relative;
		right: 125px;
		width: auto
	}

	.ibm-video-placeholder {
		margin: 0 auto;
		max-width: 290px
	}
}

.leadspace-secondary {
	margin-bottom: 80px;
	margin-top: 80px;
	padding: 0;
	z-index: 5
}

.leadspace-secondary.has-overlap {
	bottom: 60px;
	margin-bottom: 20px!important;
	margin-top: 0!important
}

.leadspace-secondary.has-icononly-btn .leadspace-secondary-container {
	padding-bottom: 280px!important;
	padding-top: 80px!important
}

.leadspace-secondary .leadspace-secondary-container {
	margin: 0;
	padding-bottom: 160px;
	padding-top: 160px;
	position: relative;
	z-index: 9
}

.leadspace-secondary .leadspace-secondary-container .ibm-resize {
	width: 60%
}

.leadspace-secondary .leadspace-secondary-container .leadspace-secondary-container-btn {
	display: inline-block
}

.leadspace-secondary .leadspace-secondary-container .leadspace-secondary-container-btn .ibm-play-link {
	padding-right: 0;
	width: 160px
}

.leadspace-secondary .leadspace-secondary-container .leadspace-secondary-container-btn .ibm-play-link:before {
	padding-bottom: 5px;
	padding-left: 10px
}

.leadspace-secondary .leadspace-secondary-container .icononly-play-link:hover:before {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1)
}

.leadspace-secondary .leadspace-secondary-container .icononly-play-link:before {
	font-size: 8rem!important;
	-webkit-transition: all .1s ease-out;
	transition: all .1s ease-out
}

@media only screen and (max-width:999px) {
	.leadspace-secondary .leadspace-secondary-container p {
		padding-left: 30px;
		padding-right: 30px
	}
}

.leadspace-secondary .ibm-video-container {
	display: none;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%
}

.leadspace-secondary .ibm-video-container.is-playing {
	display: block;
	z-index: 10
}

.leadspace-secondary .ibm-video-container iframe {
	height: 100%
}

.leadspace-secondary .icononly-play-link {
	color: #000!important;
	padding-right: 60px
}

.leadspace-secondary .icononly-play-link.ibm-alternate-background {
	color: #fff!important
}

#homepage-leadspace-searchbar {
	overflow: visible;
	position: absolute;
	top: 55px;
	width: 100%;
	z-index: 4
}

#ibm-leadspace-head.has-searchbar #ibm-pagetitle-h1 {
	margin-top: 60px
}

@media only screen and (max-width:999px) {
	#ibm-leadspace-head.has-searchbar #ibm-pagetitle-h1 {
		margin-top: 30px
	}
}

#homepage-search-form p {
	padding: 0;
	position: relative
}

#homepage-search-form input#homepage-q {
	background: 0 0;
	border: 1px solid #bbb;
	box-sizing: border-box;
	color: #fff;
	font-family: HelvRegularIBM,"Helvetica Neue",Arial,sans-serif;
	margin-left: 0;
	padding: 5px 60px 5px 0;
	text-indent: 16px;
	top: 0;
	width: 100%
}

#homepage-search-form input#homepage-q::-webkit-input-placeholder {
	color: #fff;
	opacity: 1
}

#homepage-search-form input#homepage-q::-moz-placeholder {
	color: #fff;
	opacity: 1
}

#homepage-search-form input#homepage-q:-ms-input-placeholder {
	color: #fff;
	opacity: 1
}

#homepage-search-form input#homepage-q::placeholder {
	color: #fff;
	opacity: 1
}

#homepage-search-form input#homepage-q:focus::-webkit-input-placeholder {
	color: #777677
}

#homepage-search-form input#homepage-q:focus::-moz-placeholder {
	color: #777677
}

#homepage-search-form input#homepage-q:focus:-ms-input-placeholder {
	color: #777677
}

#homepage-search-form input#homepage-q:focus::placeholder {
	color: #777677
}

#homepage-search {
	background: 0 0;
	border: 0;
	color: transparent;
	cursor: pointer;
	height: 60px;
	min-width: 20px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 60px
}

#homepage-search:before {
	color: #C7C7C7;
	display: block;
	font-size: 45px;
	height: 60px;
	line-height: 60px;
	right: 0;
	top: 0;
	width: 60px
}

#homepage-search:focus:before,#homepage-search:hover:before {
	color: #4178BE
}

.homepage-typeahead-con {
	background: #fff;
	color: #000;
	display: none;
	width: 100%
}

.homepage-typeahead-con.ibm-showing {
	display: block
}

.homepage-typeahead-con ul li {
	color: #323232;
	cursor: default;
	padding: 5px 10px
}

#homepage-search-form input#homepage-q.ibm-showing~#homepage-search:before,#homepage-search-form input#homepage-q:focus~#homepage-search:before,.homepage-typeahead-con li strong {
	color: #000
}

.homepage-typeahead-con li.ibm-active {
	background: #E0E0E0;
	cursor: pointer
}

.homepage-typeahead-con li.ibm-active:after {
	content: '\f434';
	display: inline-block;
	float: right;
	font-family: icons-ibm-v2;
	font-size: 25px;
	margin-right: 5px
}

#homepage-search-form input#homepage-q {
	background-color: rgba(255,255,255,.3);
	border-color: transparent;
	font-size: 20px;
	height: 50px;
	max-height: 50px
}

#homepage-search-form input#homepage-q.ibm-showing,#homepage-search-form input#homepage-q:focus {
	background-color: #fff;
	color: #000
}

#homepage-search-form #homepage-search {
	height: 50px;
	min-width: 20px;
	width: 50px
}

#homepage-search-form #homepage-search:before {
	color: #fff;
	font-size: 30px;
	height: 50px;
	line-height: 50px;
	width: 50px
}

@media only screen and (max-width:760px) {
	.ibm-image-background-container {
		background-image: url(../images/homepage/12072015_ls_green-horizons_bg_mobile_9146_1366x650.jpg)!important
	}
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 {
	width: 25%!important;
	position: relative;
	overflow: hidden;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

@media only screen and (max-width:579px) {
	#ibm-cci_leadspace-navigation .ibm_cci-ls-nav .ibm-mo__body {
		display: none
	}

	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 {
		width: 100%!important;
		padding: 0 20px!important
	}
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card {
	margin-bottom: 0;
	background: 0 0!important;
	border: 0
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__image {
	position: relative
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__image img {
	display: block;
	margin: 0 auto
}

@media only screen and (min-width:580px) and (max-width:759px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__image img:first-child {
		width: 90%;
		position: relative;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%)
	}
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__image .ibm_cci-image-open {
	position: absolute;
	top: 0;
	left: 50%;
	opacity: 0;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%)
}

@media only screen and (max-width:1000px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__image .ibm_cci-image-open {
		width: 100%
	}
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__content {
	position: relative
}
@media only screen and (min-width:759px) and (max-width:999px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__content h2 {
		font-size: 18px;
		line-height:normal
	}
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__content h2 {
		font-size: 1.875rem
	}
}

@media only screen and (max-width:579px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__image img:first-child {
		display: none
	}

	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__content {
		padding: 20px 20px 20px 40px;
		text-align: left
	}
}

@media only screen and (min-width:580px) and (max-width:759px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__content {
		padding: 20px 0
	}

	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__content h2 {
		font-size: 18px;
		line-height:normal
	}
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__content h2 {
		font-size:22px
	}
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__content .ibm-icononly {
	display: block;
	opacity: 1;
	position: absolute;
	top: 22px;
	left: 0
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom .ibm-icononly {
	display: block
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom .ibm-icononly a {
	float: none;
	margin: 0 auto
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom .ibm-icononly a:hover {
	color: #fff!important
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom .ibm-button-link {
	display: none
}

@media only screen and (max-width:579px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom {
		display: none
	}
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2 .ibm_cci-expand-bttn {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: rgba(255,255,255,0);
	text-indent: -9999px;
	overflow: hidden
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active {
	width: 50%!important;
	background: #fff!important
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__image img:first-child {
	opacity: 0
}

@media only screen and (max-width:579px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active {
		width: 100%!important;
		padding: 20px!important
	}

	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__image img:first-child {
		display: none
	}
}

@media only screen and (min-width:580px) and (max-width:759px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__image img:first-child {
		width: 45%
	}
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__image .ibm_cci-image-open {
	opacity: 1
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__content h2 {
	color: #4178be
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__content p {
	color: #777677
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__content .ibm-icononly {
	opacity: 0
}

@media only screen and (max-width:579px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__image .ibm_cci-image-open {
		display: block;
		width: 100%;
		position: relative
	}

	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__content {
		text-align: center
	}
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__bottom .ibm-icononly {
	display: none
}

html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__bottom .ibm-button-link {
	display: block;
	padding: 0;
	line-height: 1;
	margin: -7px 0
}

@media only screen and (max-width:579px) {
	html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm-card .ibm-card__bottom {
		display: block
	}

	html:not(.msie8) .ibm_cci-accordion.ibm-widget-processed .ibm-card__bottom {
		position: relative
	}
}

.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom .ibm-icononly,.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__image img:first-child,html:not(.msie8) .ibm_cci-accordion .ibm-col-6-2.ibm_cci-active .ibm_cci-expand-bttn {
	display: none
}

.msie8 .ibm_cci-accordion .ibm-col-6-2 {
	background: #fff!important;
	border: 0
}

.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card {
	border: 0
}

.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__image img.ibm_cci-image-open {
	width: 100%
}

.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__content h2 {
	color: #4178be
}

.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__content p {
	color: #777677
}

.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom {
	padding-top: 20px
}

.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom .ibm-button-link {
	display: block
}

@media only screen and (max-width:579px) {
	.msie8 .ibm_cci-accordion .ibm-col-6-2 .ibm-card .ibm-card__bottom {
		display: none
	}
}

.msie8 .ibm_cci-accordion .ibm_cci-expand-bttn {
	display: none
}